maxdb_real_escape_string
maxdb_report
MaxDB Functions
PHP Manual

# maxdb_real_query

# maxdb->real_query

(PECL maxdb:1.0-7.6.00.38)

maxdb_real_query -- maxdb->real_query — Execute an SQL query

### Description

Procedural style

bool maxdb_real_query ( resource `$link` , string `$query` )

Object oriented style (method):

maxdb
bool real_query ( string `$query` )

The maxdb_real_query() is functionally identical with the maxdb_query().

> Note: In order to determine if a given query should return a result set or not, see maxdb_field_count().

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

### See Also

- maxdb_query()
- maxdb_store_result()
- maxdb_use_result()

maxdb_real_escape_string
maxdb_report
MaxDB Functions
PHP Manual